/* General Styles
=================================================================== */

body {
	color: #231f20;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

h1 { 
	font-family: 'Lobster', cursive; 
	color: #2e1b0a;
	font-size: 34px;
	margin-top: 0px;
}

h2 {
	font-family: 'Lobster', cursive; 
}

h3 {
	font-family: 'Lobster', cursive; 
	font-size: 24px;
}

h4 { font-size: 16px; }

h2.logotype {
	font-family: 'Lemon', cursive;
	color: #f16521;
	text-shadow: 2px 3px #a31f22;
	margin-top: 0px;
}

h3.logotype-sub {
	font-family: 'Lobster', cursive;
	font-size: 28px;
	margin: 0;
}

.btn-white {
	background-color: #fff;
	border-color: #d1d2d4;
	color: #000;
}

	.btn-white:hover,
	.btn-white:focus {
		background-color: #aace60;
		color: #fff;
		border-color: #d1d2d4;
	}

footer h4 { font-family: 'Lobster', cursive;  }

/* General Styles [END]
=================================================================== */


/* Structure Styles
=================================================================== */


header {
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	background-position: bottom; 
}


.navbar-default {
	background-color: #fff;
	border: none;
	margin-bottom: 0px;
}

	.navbar-default .navbar-nav a {
		font-size: 15px;
		text-transform: uppercase;
	}

	.navbar-default .navbar-nav>.active>a, 
	.navbar-default .navbar-nav>.active>a:focus, 
	.navbar-default .navbar-nav>.active>a:hover {
		background-color: transparent;
		color: #aace60;
	}

#map { min-height: 250px; }

section {
	width: 100%;
	padding: 20px 0;
	position: relative;
}

	section .arrow {
		position: absolute;
		top: -24px;
		width: 100%;
		left: 0;
		text-align: center;
	}

		section .arrow img { left: 50%; }

	section.even {
		background-color: #fff;		
	}


	section.intro { padding-bottom: 30px; }

	section.intro,
	section.odd {
		background-color: #ebebea;
	}

	.center { text-align: center; }


	section#categories {
		background-color: #ebebea;
	}

		.category { 
			text-align: center; 
			margin-bottom: 20px;
		}

			.category img { margin: 0 auto; }

.page-header { 
	text-align: center; 
	margin: 0;
	padding: 0;
}

.panel { 
	border: none; 
	text-align: left;
	margin-top: 5px;
}

	.panel-heading {
		border: none;
		text-align: left;
		background-color: #aace60;
	}

	.collapsed .panel-heading { background-color: #f2f2f2; }

		.panel-default .panel-heading h3 {font-size: 22px; }

		.panel-default a { color: #333; }
		.panel-default a.collapsed:hover { color: #aace60; }
		.panel-group .panel-heading+.panel-collapse>.list-group, 
		.panel-group .panel-heading+.panel-collapse>.panel-body { border-top: none; }

		.accordion-toggle:hover,
		.accordion-toggle:focus { text-decoration: none; }

		.accordion-toggle .panel-title:after {
		   	font-family: 'FontAwesome';
		    content: "\f078";
		    float: right;
		    color: #333;
		}
		.accordion-toggle.collapsed .panel-title:after { content: "\f054"; }

.carousel-indicators { bottom: 0; }

	.carousel-indicators li { 
		background-color: #fff; 
		border: none;
		width: 15px;
		height: 15px;
	}

	.carousel-indicators .active { 
		background-color: #895530; 
		width: 15px;
		height: 15px;
	}

.fancybox { 
	margin-bottom: 10px; 
	display: block;
}

#filters { margin: 20px 0; }

.theme-item { margin-bottom: 20px; }
	
	.theme .content {
		background-color: #f2f2f2;
		padding: 10px 5px;
	}

	.theme .content h4 { font-size: 13px; }


footer {
	background-color: #dcdddc;
	font-size: 11px;
	padding: 20px 0;
	text-align: left;
}

	footer ul {
		list-style: none; 
		padding-left: 0px;
		margin-left: 0px;
		color: #6d7072;
	}

		footer ul a { color: #6d7072; }


		footer .ft-social ul {}

			footer .ft-social ul li {
				display: inline-block;
				*zoom: 1;
				*display: inline;
				font-size: 40px;
				margin-right: 5px;
			}	

.left-align { text-align: left; }

.ft-social a:focus,
.ft-social a:hover { 
	color: #aace60; 
	outline: none!important;
}
#filters button:hover { 
	background-color: #aace60; 
}
.btn-success{
	background-color: #aace60;
	border-color: #aace60;
}
.btn-success:focus,
.btn-success:hover {
	background-color: #aace60;
	border-color: #aace60;
	outline: none!important;
}

.picnic {
	margin-bottom: 20px;
}

	.picnic.grey {
		background-color: pink;
	}

.display-table {
	display: table;
}
	.display-table .display-cell {
		display: table-cell;
		vertical-align: middle;
	}



/* Structure Styles [END]
=================================================================== */



/* Media Queries
=================================================================== */


@media (max-width: 767px) {
	h2.logotype { 
		font-size: 34px; 
	}
	h3.logotype-sub { 
		font-size: 24px; 
		margin-top: 30px;
	}
	header { 
		padding: 25px 0 0 0;
		min-height: 250px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	header { 
		padding: 25px 0 0 0;
		min-height: 300px;
	}
	h2.logotype {
		font-size: 28px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	header { 
		padding: 25px 0 0 0;
		min-height: 300px;
	}
	h2.logotype {
		font-size: 30px;
	}
}

@media (min-width: 1200px) {
	header { 
		padding: 25px 0 0 0;
		min-height: 380px;
	}
	h2.logotype {
		font-size: 35px;
	}
}

@media (min-width: 1650px) {
	header {
		min-height: 450px;
	}
	h2.logotype {
		font-size: 40px;
	}
}

/* Media Queries [END]
=================================================================== */


#myModal {}

	#myModal .modal-dialog {
		width: auto;
		max-width: 722px;
	}

	#myModal .modal-body {
		padding: 0;
		position: relative;
	}

	#myModal button.close {
		position: absolute;
		top: 10px;
		right: 10px;
	}
